Subject: Re: [trill] 答复: New Version Notification for draft-hao-trill-yang-01.txt

From: Donald Eastlake <[email-masked]>
Date: Tue, 2 Sep 2014 10:55:34 -0400

Hi,

Thanks for posting this. I'd like to second the request for review and
comment. Please take a look at this draft.

Donald
=============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street, Milford, MA 01757 USA
 [email-masked]

On Sun, Aug 31, 2014 at 10:57 PM, Haoweiguo <[email-masked]> wrote:
> Hi All,
> I have posted a new draft of TRILL YANG data model. If you can give us some suggestions and comments, i will appreciate.
> Thanks
> weiguo
>
> ________________________________________
> 发件人: [email-masked] [[email-masked]]
> 发送时间: 2014年9月1日 10:54
> 收件人: Liyizhou; Xialiang (Frank); Haoweiguo; Liyizhou; Haoweiguo; Xialiang (Frank)
> 主题: New Version Notification for draft-hao-trill-yang-01.txt
>
> A new version of I-D, draft-hao-trill-yang-01.txt
> has been successfully submitted by weiguo and posted to the
> IETF repository.
>
> Name:           draft-hao-trill-yang
> Revision:       01
> Title:          TRILL YANG Data Model
> Document date:  2014-09-01
> Group:          Individual Submission
> Pages:          27
> URL:            http://www.ietf.org/internet-drafts/draft-hao-trill-yang-01.txt
> Status:         https://datatracker.ietf.org/doc/draft-hao-trill-yang/
> Htmlized:       http://tools.ietf.org/html/draft-hao-trill-yang-01
> Diff:           http://www.ietf.org/rfcdiff?url2=draft-hao-trill-yang-01
>
> Abstract:
>    This document presents YANG data model for TRILL protocol [RFC6325].
>
>
>
>
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
> _______________________________________________
> trill mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/trill